Affected packages

Packages affected by libusb1-devel upgrade from 1.0.27-1.fc41 to 1.0.27-2.fc41 (in Fedora Rawhide)
Package Current state Build Distance Build time
ubertooth build 1 a month ago
gammu build 1 a month ago
wine build 1 a month ago
wsjtx build 1 a month ago
js8call build 1 a month ago
obs-cef build 1 a month ago
stlink build 1 a month ago
gazebo build 1 a month ago
serdisplib build 2 a month ago
colord build 2 a month ago
garmintools build 2 a month ago
wdune build 2 a month ago
audacious-plugins build 2 a month ago
remmina build 2 a month ago
gimagereader build 2 a month ago
yubihsm-shell build 2 a month ago
vinagre build 2 a month ago
weston build 3 a month ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by libusb1-devel upgrade from 1.0.27-1.fc41 to 1.0.27-2.fc41.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.